[Numpy-discussion] FYI -- numpy.linalg.lstsq as distributed by Ubuntu is crashing on some inputs

Nathaniel Smith njs at pobox.com
Thu May 5 20:41:35 EDT 2011


Probably just another standard "your BLAS is compiled wrong!" bug, but
in this case I'm seeing it with the stock versions of ATLAS, numpy,
etc. included in the latest Ubuntu release (11.04 Natty Narwhal):
  https://bugs.launchpad.net/ubuntu/+source/atlas/+bug/778217

So I thought people might like a heads up in case they run into it as well.

-- Nathaniel



More information about the NumPy-Discussion mailing list